/*!
 * Main CSS 
 */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}

audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

audio:not([controls]) {
  display: none;
}

html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
}

a:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

a:hover,
a:active {
  outline: 0;
}

sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

img {
  width: auto\9;
  height: auto;
  max-width: 100%;
  vertical-align: middle;
  border: 0;
  -ms-interpolation-mode: bicubic;
}

button,
input,
select,
textarea {
  margin: 0;
  font-size: 100%;
  vertical-align: middle;
}

button,
input {
  *overflow: visible;
  line-height: normal;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
}

label,
select,
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
input[type="radio"],
input[type="checkbox"] {
  cursor: pointer;
}

input[type="search"] {
  -webkit-box-sizing: content-box;
     -moz-box-sizing: content-box;
          box-sizing: content-box;
  -webkit-appearance: textfield;
}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}

textarea {
  overflow: auto;
  vertical-align: top;
}

/* Custom */
body {
  background-color: #8bc6d8;
  margin: 0 auto;
  padding: 0 0;
  font-family: Georgia, Thimes, serif;
  font-size: 15pt;
  background: url("../img/noise.png") repeat top left, #8bc6d8;
  background: url("../img/noise.png") repeat top left, -webkit-gradient(radial, 50% 50%, 0, 50% 50%, 500, from(#8bc6d8), to(#a8d6e4)) transparent;
  background: url("../img/noise.png") repeat scroll left top, -moz-radial-gradient(50% 50% 90deg, circle farthest-corner, rgb(168,214,228), rgb(162,209,225), rgb(168,214,228) 100%) repeat scroll 0% 0% transparent;
}

.container {
  width: 960px;
  margin: 0 auto;
  overflow: hidden;
  *zoom: 1;
}

.container:before,
.container:after {
  display: table;
  line-height: 0;
  content: "";
}

.container:after {
  clear: both;
}

#about{margin: -10px auto 30px auto;}
#contact{margin: 0px auto 40px auto;}

.lf {float: left; width: 50%;}
.rt {float: right; width: 45%;}

h1 {
  font-family: Verdana, Arial, sans-serif;
  font-size: 48px;
  text-shadow: 0px 0px 5px #8AC5D7;
}

h1 span {
  position: absolute;
  left: -999999px;
}

.container hr {
  width: 100%;
  height: 2px;
  margin-right: auto;
  margin-left: auto;
  background: url(../img/divider.png) no-repeat center;
  border: none;
}

/* About */
.kolba {
  background: url(../img/kolba.png) no-repeat 490px 140px;
}

.logo {
  margin: 20px 0 0 270px;
}

.logo img:hover {
  
}

.hero-unit {
  width: 430px;
  text-align: right;
  color: #008CB3;
  line-height: 150%;
  text-shadow: 1px 1px 2px #bfeaf7, 0px -1px 2px #6c9faf;
}

#about a, #contact a {
  color: #008CB3;
  text-decoration: none;
}

#about a:hover, #contact a:hover {color: #004A5F;}

/* Navigation */
.nav {
  list-style: none;
  margin: 0 auto 0px auto;
  text-align: center;
  overflow: hidden;
}

.nav li {
  margin: 0px 5px 0px 5px;
  display: inline-block;
  vertical-align: top;
  overflow: hidden;
}

.nav li a { 
  padding: 10px 10px 10px 10px;
  font-size: 18pt;
  color: #008cb3;
  text-decoration: none;
  overflow: hidden;
  display: inline-block;
}

.nav .active a {color: #8BC6D8;}
.nav a:hover {color: #000;}
.nav .active a:hover {color: #fff;}

.about a {
  background-image: url(../img/bub1.png);
  background-repeat: no-repeat;
  background-position: center -55px;
  width: 200px;
  height: 110px;
}

.about a:hover {
  transform: scale(1.05);
  -ms-transform: scale(1.05); /* IE 9 */
  -webkit-transform: scale(1.05); /* Safari and Chrome */
  -o-transform: scale(1.05); /* Opera */
  -moz-transform: scale(1.05); /* Firefox */
}

/* Projects section */
#projects {
  background-color: #008cb3;
  padding: 0px 0px 0px 10px;
  box-shadow: inset 5px 0 10px #000;
  -webkit-box-shadow:  inset 5px 0 10px #000;
  margin-left: -10px;
}

#projects a {
  color: #fff;
  text-decoration: none;
}

#projects a:hover {
  color: #c6dde4;
}

/* Contact */
#contact form {
  margin: 10px auto;
}

#contact input[type='text'], #contact textarea {
  width: 98%;
  clear: both;
  margin: 5px 0;
  padding: 5px 10px;
  border-radius: 5px;
  border: none;
  background: #008CB3;
  color: #fff;
  font-family: Georgia, Thimes, serif;
  font-size: 12pt;
}

/* Styling The Placeholder*/
input::-webkit-input-placeholder{ color:#A1D0DE; }
textarea::-webkit-input-placeholder { color: #A1D0DE;}
input[placeholder], [placeholder], *[placeholder] { color:#A1D0DE !important; }
.placeholder { color:#A1D0DE; } /* from the polyfill */

.btn {
  background: #000;
  border-radius: 5px;
  border: none;
  color: #fff;
  padding: 5px 10px;
  margin: 5px 0;
  font-family: Georgia, Thimes, serif;
  font-size: 12pt;
}

.btn:hover {
  color: #C6DDE4;
}

/* Validate labels */

label.error {font-size: 11pt;}
label.error {
  position:relative;
  padding:8px;
  margin:0px 0 10px 150px;
  color:#fff;
  background:rgba(0,0,0,0.8);
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
  border-radius:10px;
}

/* creates triangle */
label.error:after {
   content:"";
   display:block; /* reduce the damage in FF3.0 */
   position:absolute;
   top:-15px;
   left:50px;
   width:0;
   border-width: 0 15px 15px;
   border-style:solid;
   border-color:rgba(0,0,0,0.8) transparent;
}

/* fixing Opera bug */
doesnotexist:-o-prefocus, label.error {
  background: transparent;
  color: #B50243;
}
doesnotexist:-o-prefocus, label.error:after {
  border: none;
}
/* *************** */

.lf hr {
  background-size: 70% 100%;
}

/* Back to top buttons */
.totop {
  text-align: right;
  margin-right: 3px;
}

.lst a {
  background-color: #000;
  padding: 3px 12px 3px 12px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  color: #008CB3;
  font-weight: bold;
  text-decoration: none;
  box-shadow: -1px -1px 3px #004D62, 1px 1px 3px #004D62;
}

.fst a {
  background-color: #000;
  padding: 3px 12px 3px 12px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  color: #008CB3;
  font-weight: bold;
  text-decoration: none;
  box-shadow: -1px -1px 3px #004D62, 1px 1px 3px #004D62;
}

/* slider */
.liquid-slider {font-size: 100%;}
.liquid-slider .title {color: #99c7d5; margin-top: 0;}
.liquid-slider h3 {margin: 0; padding: 0;}
.thumbs {
  float: right;
  width: auto;
  height: auto;
  padding: 0px;
  background-color: #8BC6D8;
  overflow: hidden;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px;
  
  -moz-box-shadow: 1px 1px 5px 3px #00607B, 0px 0px 25px 3px turquoise;
  -webkit-box-shadow: 1px 1px 5px 3px #00607B, 0px 0px 25px 3px turquoise;
  -o-box-shadow: 1px 1px 5px 3px #00607B, 0px 0px 25px 3px turquoise; 
  box-shadow: 1px 1px 5px 3px #00607B, 0px 0px 25px 3px turquoise;
}
 
.thumbs img {
  width: 100%;
  height: auto;
  box-shadow: inset 0 4px 5px rgba(0,0,0,.6);
  z-index: 10;
}

.liquid-slider span {
      display: none;
    }
.liquid-slider .rt {padding: 0 0 40px 0;}